#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 ghc-check
version:              0.5.0.8
visibility:           public
id:                   ghc-check-0.5.0.8-6KXi7ebHjYnBjA2Mtjv3f1
key:                  ghc-check-0.5.0.8-6KXi7ebHjYnBjA2Mtjv3f1
license:              BSD-3-Clause
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:
    detect mismatches between compile-time and run-time versions of the ghc api

description:
    detect mismatches between compile-time and run-time versions of the ghc api

category:             Development
abi:                  d7ed4603daddde547c54ffa4c5090f37
exposed:              True
exposed-modules:      GHC.Check GHC.Check.Executable GHC.Check.PackageDb
hidden-modules:       GHC.Check.Util
import-dirs:          /usr/lib/ghc-9.4.8/site-local/ghc-check-0.5.0.8
library-dirs:         /usr/lib/ghc-9.4.8/site-local/ghc-check-0.5.0.8
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/ghc-check-0.5.0.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-ghc-check
hs-libraries:         HSghc-check-0.5.0.8-6KXi7ebHjYnBjA2Mtjv3f1
depends:
    base-4.17.2.1 containers-0.6.7 directory-1.3.7.1 filepath-1.4.2.2
    ghc-9.4.8 ghc-boot-9.4.8 ghc-paths-0.1.0.12-8lmZj1VFo8V7iNy4rcXCyj
    process-1.6.18.0 safe-exceptions-0.1.7.4-FDJ2CWW1Bf21ILURC0wLP
    template-haskell-2.19.0.0 th-compat-0.1.6-3kR98yqVYkd7wl3Kv5jA6O
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-ghc-check/html/ghc-check.haddock
haddock-html:         /usr/share/doc/haskell-ghc-check/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

